#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-static
version:              3.1.7.4
visibility:           public
id:                   wai-app-static-3.1.7.4-1eg5b4LLRtW7BEfgtbpl4i
key:                  wai-app-static-3.1.7.4-1eg5b4LLRtW7BEfgtbpl4i
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  ff75f0f3b4f91c90b7fc7f43167b8b9c
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.7.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-static
hs-libraries:         HSwai-app-static-3.1.7.4-1eg5b4LLRtW7BEfgtbpl4i
depends:
    base-4.15.1.0 blaze-html-0.9.1.2-E43KPz6Vlru6ZGDyOzRPvP
    blaze-markup-0.8.2.8-LoqLKcYKEdSC4n2GQiqvSx bytestring-0.10.12.1
    containers-0.6.4.1 cryptonite-0.30-Aits1YrYIJo6ZxdO6tapoS
    directory-1.3.6.2 file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filepath-1.4.2.1 http-date-0.0.11-GWG2cDyvd69AbMjExCD4pi
    http-types-0.12.3-Gv30C4XbnFXDWjcAoX4JUI
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    mime-types-0.1.1.0-BzxJUblii5FKIF9eg8xWXx
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    optparse-applicative-0.17.0.0-G97y0UrNgMFEGAnnF72sOS
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-7l7MobTzscfID8kqcsasEz
    unordered-containers-0.2.19.1-8VYAOBvAPnuAGZDvxcTgvW
    wai-3.2.3-6lqwxqLl6dw8NydI5RwD5F
    wai-extra-3.1.13.0-8we9CT4tmxkILdZIYCWcNv
    warp-3.3.23-fwGJ4NSSyRFSTmF3ZtKUt
    zlib-0.6.3.0-8sczz5PT8269vmV2jt9JE8

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

